﻿.accordion__item {
    margin-bottom: 10px
}

.accordion__item__header {
    background-color:;
    padding: 15px;
    cursor: pointer;
    position: relative;
    color: #009999;
    font-family: Arial;
    font-weight: 400;
    font-size: 18px
}

.accordion__item__header::before {
    height: 15px;
    width: 15px;
    content: "";
    position: absolute;
    right: 15px;
    top: 15px;
    transition: .5s all;
    transform: rotate(45deg);
    border-right: 2px solid #009999;
    border-bottom: 2px solid #009999
}

.accordion__item__header.active {
    color: #009999;
    transition: .4s;
    border-bottom: 1px #C0C0C0 solid;
}

.accordion__item__header:hover {
    background-color: #FFFFEC;
}

.accordion__item__header.active::before {
    transform: rotate(-135deg);
    top: 23px
}

.accordion__item__content {
    overflow-y: hidden;
    padding: 0px;
    display: block;
    
}